<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_100-t4.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Einn</w>
  <w>og</w>
  <w>hálfan</w>
  <w>milljarð</w>
  <w>kílómetra</w>
  <w>frá</w>
  <w>jörðu</w>
  <w>er</w>
  <w>geimfarið</w>
  <w>Cassini</w>
  <w>á</w>
  <w>ferð</w>
  <c>.</c>
</s>
<s n="2">
  <w>Eftir</w>
  <w>tveggja</w>
  <w>áratuga</w>
  <w>ferðalag</w>
  <w>er</w>
  <w>farið</w>
  <w>nú</w>
  <w>komið</w>
  <w>til</w>
  <w>Satúrnusar</w>
  <c>.</c>
</s>
<s n="3">
  <w>Það</w>
  <w>brutust</w>
  <w>út</w>
  <w>mikil</w>
  <w>fagnaðarlæti</w>
  <w>hjá</w>
  <w>bandarísku</w>
  <w>geimferðastofnuninni</w>
  <w>NASA</w>
  <w>þegar</w>
  <w>fréttist</w>
  <w>að</w>
  <w>geimfarið</w>
  <w>Cassini</w>
  <w>væri</w>
  <w>komið</w>
  <w>á</w>
  <w>sporbraut</w>
  <w>um</w>
  <w>Satúrnus</w>
  <c>,</c>
  <w>um</w>
  <w>klukkan fjögur</w>
  <w>í</w>
  <w>morgun</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þá</w>
  <w>barst</w>
  <w>merki</w>
  <w>frá</w>
  <w>farinu</w>
  <w>sem</w>
  <w>gaf</w>
  <w>til</w>
  <w>kynna</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>farinu</w>
  <w>hefði</w>
  <w>tekist</w>
  <w>að</w>
  <w>þræða</w>
  <w>sig</w>
  <w>í</w>
  <w>gegnum</w>
  <w>hringi</w>
  <w>plánetunnar</w>
  <w>og</w>
  <w>væri</w>
  <w>nú</w>
  <w>komið</w>
  <w>á</w>
  <w>áfangastað</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ekkert</w>
  <w>geimfar</w>
  <w>hefur</w>
  <w>áður</w>
  <w>komist</w>
  <w>á</w>
  <w>sama</w>
  <w>stað</w>
  <c>.</c>
</s>
<s n="6">
  <w>Það</w>
  <w>kostaði</w>
  <w>litla</w>
  <w>þrjá</w>
  <w>milljarða</w>
  <w>dollara</w>
  <c>,</c>
  <w>rétt</w>
  <w>um</w>
  <w>219</w>
  <w>milljarða</w>
  <w>króna</w>
  <c>,</c>
  <w>að</w>
  <w>koma</w>
  <w>Cassini</w>
  <w>á</w>
  <w>staðinn</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>enda</w>
  <w>er</w>
  <w>hér</w>
  <w>um</w>
  <w>dýrasta</w>
  <w>geimfar</w>
  <w>sem</w>
  <w>ferðast</w>
  <w>hefur</w>
  <w>milli</w>
  <w>plánetna</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="7">
  <w>Bandarísku</w>
  <w>og</w>
  <w>evrópsku</w>
  <w>geimferðastofnanirnar</w>
  <w>lögðust</w>
  <w>á</w>
  <w>eitt</w>
  <w>um</w>
  <w>að</w>
  <w>fjármagna</w>
  <w>verkefnið</w>
  <c>.</c>
</s>
<s n="8">
  <w>Alls</w>
  <w>þurfti</w>
  <w>Cassini</w>
  <w>að</w>
  <w>leggja</w>
  <w>þrjá</w>
  <w>og</w>
  <w>hálfan</w>
  <w>milljarð</w>
  <w>kílómetra</w>
  <w>að</w>
  <w>baki</w>
  <w>sér</w>
  <w>á</w>
  <w>hlykkjóttu</w>
  <w>og</w>
  <w>skrikkjóttu</w>
  <w>ferðalagi</w>
  <w>um</w>
  <w>geiminn</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>tók</w>
  <w>alls</w>
  <w>sjö</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="9">
  <w>Farið</w>
  <w>á</w>
  <w>nú</w>
  <w>að</w>
  <w>fara</w>
  <w>76</w>
  <w>hringi</w>
  <w>um</w>
  <w>plánetuna</w>
  <w>og</w>
  <w>nokkur</w>
  <w>tungla</w>
  <w>þess</w>
  <w>á</w>
  <revision id="4">
    <original><w>næsti</w></original>
    <corrected><w>næstu</w></corrected>
      <errors>
        <error xtype="adjective-inflection" eid="0" />
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>fjórum</w>
  <w>árum</w>
  <c>,</c>
  <w>gangi</w>
  <w>allt</w>
  <w>að</w>
  <w>óskum</w>
  <c>.</c>
</s>
<s n="10">
  <revision id="5">
    <original><w>Vísindamenn</w><w>hafa</w></original>
    <corrected><w>Vísindafólk</w><w>hefur</w></corrected>
      <errors>
        <error xtype="gendered" idx="5-1" eid="0" />
        <error xtype="dep" depId="5-1" eid="0" />
      </errors>
  </revision>
  <w>mikinn</w>
  <w>áhuga</w>
  <w>á</w>
  <w>að</w>
  <w>fræðast</w>
  <w>um</w>
  <w>Satúrnus</w>
  <revision id="6">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <revision id="7">
    <original><w>hún</w></original>
    <corrected><w>hann</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0" />
      </errors>
  </revision>
  <w>minnir</w>
  <w>mjög</w>
  <w>á</w>
  <w>sólkerfið</w>
  <w>þegar</w>
  <w>það</w>
  <w>var</w>
  <w>enn</w>
  <w>að</w>
  <w>myndast</w>
  <w>og</w>
   <revision id="7b">
    <original><w>einskonar</w></original>
    <corrected><w>eins</w>konar</corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>diskur</w>
  <w>úr</w>
  <revision id="8">
    <original><w>riki</w></original>
    <corrected><w>ryki</w></corrected>
      <errors>
        <error xtype="i4y" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>gasi</w>
  <w>var</w>
  <w>um</w>
  <w>sólina</w>
  <c>.</c>
</s>
<s n="11">
  <w>Cassini</w>
  <w>mun</w>
  <w>senda</w>
  <w>myndir</w>
  <w>og</w>
  <w>mæla</w>
  <w>segulflæði</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>kanna</w>
  <w>hvort</w>
  <w>líf</w>
  <w>af</w>
  <w>einhverju</w>
  <w>tagi</w>
  <w>finnist</w>
  <w>á</w>
  <w>stærsta</w>
  <w>tungli</w>
  <w>Satúrnusar</w>
  <c>,</c>
  <w>Títan</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>